[Bug 305001] Please backport sqlalchemy 0.4.8-1 and python-elixir 0.6.0-1 from Jaunty to Hardy/Intrepid

Martin Pitt martin.pitt at ubuntu.com
Fri Jan 23 17:49:26 GMT 2009


 * Trying to backport elixir...
  - <elixir_0.6.0-1.dsc: downloading from librarian>
  - <elixir_0.6.0-1.diff.gz: downloading from librarian>
  - <elixir_0.6.0.orig.tar.gz: downloading from librarian>
I: Extracting elixir_0.6.0-1.dsc ...  done.
I: Building backport of elixir-0.6.0 as 0.6.0-1~intrepid1 ...  done.

-- 
Please backport sqlalchemy 0.4.8-1 and python-elixir 0.6.0-1 from Jaunty to Hardy/Intrepid
https://bugs.launchpad.net/bugs/305001
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list